node_modules

# mac
.DS_Store

.env*
!.env*example

dist
build
logs

.turbo

pack-dist

# astro
.astro

# next
.next

# nuxt
.nuxt

# vercel
.vercel

# vuepress
.vuepress/dist

# coverage
coverage/

# typescript
*.tsbuildinfo

# debug logs
*.log
*.tmp

# vscode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json

# idea
.idea

# system
Thumbs.db
ehthumbs.db
Desktop.ini

# temp files
*.tmp
*.temp

# local development
*.local

public/r

.pnpm-store
models

videos/tts_mix.mp3